<!DOCTYPE html>
<html lang = "fr" class = "peche">
  <head>
    <meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
    <meta name = "author" content = "Association Cocktail" />
    <title><wo:string value = "$titre" /></title>
    <script type = "text/javascript">
      if (window.history.forward(1) != null) {
       		window.history.forward(1);
      	}
      
      function onAnneeUniversitaireChange() {
	      if (confirm('Voulez-vous vraiment changer d\'année universitaire ?\nVous allez revenir à la page d\'accueil')) {
	      	formAccueil.submit();
	      }
      }
      	
    </script>
  </head>
  <wo:body>
    <wo:CktlAjaxUiMessageContainer id = "$session.notificationContainerId" />
    <wo:conditional condition = "$hasHeader">
      <header>
        <table width = "100%">
          <tr>
            <td id = "nomApplication" style = "width: 5%; white-space: nowrap;"> <wo:string value = "$session.localizer.application.titreLong" /> </td>
             <wo:form action = "$ctrl.accueil" id="formAccueil" >
         	 <td id = "pourAnneeUniversitaire" class = "pourAnneeUniversitaire">
              Pour l'ann&eacute;e universitaire&nbsp;: 
               <wo:popUpButton onchange="onAnneeUniversitaireChange()" list = "$listeAnneesUniversitaires.allKeys" item = "$currentAnnee" displayString = "$anneesDisplayString" selection = "$anneeSelectionnee" />
               </td>
              </wo:form> 
            <wo:InfosPopupWindow/>            
            <td style = "text-align: right; width: 5%; white-space: nowrap;">             
              <span class = "signature">&nbsp;<wo:string value = "$pecheSession.applicationUser.nomAndPrenom" valueWhenEmpty = "$session.localizer.Wrapper.nomUtilisateurVide" />&nbsp;</span>
              <wo:hyperlink action = "$ctrl.quitter" onClick = "if (confirm('Voulez-vous vraiment quitter cette application ?')) {return true;} else {return false;}">
               <wo:image border = "0" filename = "images/24x24/logout_24x24.png" framework = "FwkCktlThemes" />   
                </wo:hyperlink>
            </td>
          </tr>
        </table>
        <nav> <wo:MainMenu selectedTabId = "$selectedTabId" selectedItemId = "$selectedItemId" /> </nav>
      </header>
    </wo:conditional>
    <section> <wo:componentContent /> </section>
    <wo:conditional condition = "$hasFooter">
      <div id = "global">
        <footer>
          <div style = "float : right;">
            <wo:string value = "$version" />
            - 
            <wo:string value = "$serveurIds" />
          </div>
          <div>
            <wo:string value = "$session.localizer.Wrapper.copyrightAdress" />
            <br />
            <wo:string value = "$copyright" escapeHTML = "false" />
          </div>
        </footer>
      </div>
    </wo:conditional>
  </wo:body>
</html>